<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="zn-64">Zn-64</h1>
<p>Element: Zinc (Z = 30); natural abundance: 48.6 %</p>
<p>Results found: (10) [‘b71’, ‘j33’, ‘j4t1’, ‘jnd40’, ‘jnd50’, ‘t21’, ‘j4t2’, ‘b80’, ‘j32’, ‘j4t0’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.6; Collisions: 1.23667e+01 +/- 0.1 %</p>
<p>b80 time: 9.7; Collisions: 1.23090e+01 +/- 0.1 %</p>
<p>j33 time: 9.3; Collisions: 1.20122e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.4; Collisions: 1.22736e+01 +/- 0.1 %</p>
<p>t21 time: 9.5; Collisions: 1.23924e+01 +/- 0.0 %</p>
<p>b71 time: 9.0; Collisions: 1.22996e+01 +/- 0.1 %</p>
<p>j32 time: 9.2; Collisions: 1.19200e+01 +/- 0.1 %</p>
<p>jnd40 time: 9.3; Collisions: 1.23043e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 8.7 % (refs), 8.6 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.1 %</p>
<p>jnd50: rms = 7.1 %</p>
<p>j33: rms = 7.4 %</p>
<p>b80: rms = 6.3 %</p>
<p>jnd40: rms = 6.3 %</p>
<p>j32: rms = 7.4 %</p>
<p>b71: rms = 6.2 %</p>
</body>
</html>
